function OnSceneEnter()
--[[rozpoczecie dialogu przy pierwszym wejsciu
	if s.s03_0100_interior_visit==0 then
		Sleep(500)
		Dialog("dlg_s03_02")
-- rozpoczecie dialogu po ho z ubraniami		
	elseif s.i_buttons_08==1 and s.dlg_s03_03==0 then
		Sleep(500)
		Dialog("dlg_s03_03")
-- rozpoczecie dialogu po sklejeniu plytki		
	elseif s.i_granitetiles_three==1 and s.dlg_s03_05==0 then		
		Sleep(500)
		Dialog("dlg_s03_05")
-- rozpoczecie dialogu po znalezieniu pierscienia	
	elseif s.i_ring_seal==1 and s.dlg_s03_06==0 then		
		Sleep(500)
		Dialog("dlg_s03_06")
		Sleep(1000)
		GoTo("s03_0200_prison")
	end
	]]
end
